Description: \usepackage[T1]{fontenc} to fix pdflatex error
 ../../doc/enfuse-local-contrast-weighting.tex:260: pdfTeX error (font
 expansion): auto expansion is only possible with scalable fonts.
 <argument> ...shipout:D \box_use:N \l_shipout_box 
Author: Andreas Metzler <ametzler@debian.org>
Origin: vendor
Bug-Debian: https://bugs.debian.org/980666
Forwarded: no
Last-Update: 2021-01-23


--- enblend-enfuse-4.2.orig/doc/static-preamble.tex
+++ enblend-enfuse-4.2/doc/static-preamble.tex
@@ -17,6 +17,7 @@
 \usepackage{ifpdf}         % \ifpdf
 \usepackage{latexsym}      % \Box
 \usepackage{listings}
+\usepackage[T1]{fontenc}
 \usepackage{microtype}     % Improve spacing between words or letters
 \usepackage{ragged2e}      % Improve hyphenation after e.g. \raggedright
 \usepackage{shorttoc}
